
Member Nodes - MNDeployment #3553

PISCO

2013-02-07 03:56 - Dave Vieglais

Status: Operational Start date: 2013-08-08

Priority: High Due date: 2015-04-24

Assignee: Laura Moyers % Done: 33%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 44.57 MN_Date_Online: 2012-07-23

Longitude: -123.28 Name:  

MN Description: The Partnership for Interdisciplinary

Studies of Coastal Oceans is a long-term

ecosystem research and monitoring

program established with the goals of

understanding dynamics of the coastal

ocean ecosystem along the U.S. west

coast, sharing that knowledge so ocean

managers and policy makers can take

science-based decisions regarding

coastal and marine stewardship, and

producing a new generation of scientists

trained in interdisciplinary collaborative

approaches.

Logo URL:  

Base URL: http://www.piscoweb.org/ Date Upcoming:  

NodeIdentifier: urn:node:PISCO Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

Subtasks:

Task # 3900: Requests against /object failing to find existing objects Closed

Task # 7046: Certificate DC=org,DC=dataone,CN=osu.piscoweb.org expires in Prod environment New

Task # 7102: Create test server certificate for test.piscoweb.org In Progress

Task # 7103: Create a new test certificate for mnStagePISCO New

Related issues:

Related to Member Nodes - Support #8187: EZID DOI resolvable URLs failing for... New 2017-09-18

History

#1 - 2013-02-07 04:04 - Dave Vieglais

NodeID: urn:node:PISCO

#2 - 2013-08-05 16:38 - Laura Moyers

- Latitude set to 34.41

- Longitude set to -119.69

#3 - 2013-08-27 15:55 - Chris Jones

- Due date changed from 2014-08-01 to 2013-08-08

- NodeIdentifier set to urn:node:PISCO

#4 - 2013-08-29 19:56 - Chris Jones
- Longitude changed from -119.69 to -123.28

- Latitude changed from 34.41 to 44.57

PISCO is run out of Cordley Hall, Oregon State University, Corvallis, OR. Updating the lat/lon to reflect that.

#5 - 2013-11-07 14:49 - Bruce Wilson

- Software stack set to Metacat

- Base URL set to http://www.piscoweb.org/

- MN Tier set to Tier 4

#6 - 2013-12-31 00:38 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#7 - 2015-04-16 01:12 - Laura Moyers

- Assignee set to Laura Moyers

#8 - 2015-05-23 00:19 - Laura Moyers

- MN Description set to The Partnership for Interdisciplinary Studies of Coastal Oceans is a long-term ecosystem research and monitoring program

established with the goals of understanding dynamics of the coastal ocean ecosystem along the U.S. west coast, sharing that knowledge so ocean

managers and policy makers can take science-based decisions regarding coastal and marine stewardship, and producing a new generation of

scientists trained in interdisciplinary collaborative approaches.

#9 - 2015-07-17 19:13 - Laura Moyers

- File Member_Node_Description_Form_PISCO-July032015.pdf added

Updated MNDD 7/3/15 attached

#10 - 2017-09-18 20:08 - Mark Servilla

- Related to Support #8187: EZID DOI resolvable URLs failing for 14 PISCO objects added

#11 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

Files

Member_Node_Description_Form_PISCO-July032015.pdf 181 KB 2015-07-17 Laura Moyers

Powered by TCPDF (www.tcpdf.org)

2024-03-13 2/2

http://www.tcpdf.org

